Help to migrate from 1.4.5 to latest

Sep 20, 2010 at 11:27 PM

Hi team,

If you like wine :) I'm looking for some help to upgrade my current blog engine to the current version. I'm actually running the 1.4.5 and would like to switch to the latest. I would provide credentials to do so.

If someone is interested, please let me know,

Cheers,

Benjamin